<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/trm/tctrm0210m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生成仓库集 (tctrm0210m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以将属于特定来源的<Link href="/baanerp/tc/glossary/glossary#Warehouse_tc" role="glossary" Update="No">仓库</Link>导入到<Link href="/baanerp/tc/glossary/glossary#000507" role="glossary">仓库集</Link>中。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000500" role="manual">条款和条件概览</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000503" role="manual">设置条款和条件</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="sel.whset.options"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓库集依据</Title>
			</Header>
			<FuncDesc>定义是否将仓库导入新仓库集或是现有仓库集中。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.wh.set"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">新仓库集</Title>
			</Header>
			<FuncDesc>定义新<Link href="/baanerp/tc/glossary/glossary#000507" role="glossary">仓库集</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exist.wh.set"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现有仓库集</Title>
			</Header>
			<FuncDesc>从<GUIRef href="/baanerp/tc/trm/tctrm0110m000" role="session">仓库集 (tctrm0110m000)</GUIRef> 进程中选择一个现有<Link href="/baanerp/tc/glossary/glossary#000507" role="glossary">仓库集</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="gen.whset.options"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生成仓库集依据</Title>
			</Header>
			<FuncDesc>可依据其生成仓库集的来源。</FuncDesc>
			<AllowedValues><SectionTitle>
                                 允许值
                              </SectionTitle>
				<Paragraph class="Default"><Link href="/baanerp/tc/domains/trm.gwso" role="domain">生成仓库集选项</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="cluster"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">群</Title>
			</Header>
			<FuncDesc>并不一定与某一个财务公司或后勤公司相关的实体组。</FuncDesc>
			<SimpleSection><Paragraph class="Default">在<GUIRef href="/baanerp/cp" role="package">企业计划子系统</GUIRef>中，群用于仓库组，并通过供应关系彼此进行连接。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="enterprise.unit"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">企业单元</Title>
			</Header>
			<FuncDesc>由部门、工作中心、仓库和项目等实体组成的、在组织中财务独立的一部分。企业单元的实体必须全部属于同一后勤公司，但后勤公司可以包含多个企业单元。可以将企业单元链接到一个财务公司。</FuncDesc>
			<SimpleSection><Paragraph class="Default">当您执行企业单元之间的后勤事务处理时，这些后勤事务处理会过帐到每个企业单元所链接的财务公司。可定义企业单元之间的关系，从而可在企业单元之间进行货物转移。要在企业单元之间开票和定价，必须将企业单元链接到内部业务伙伴。</Paragraph>
				<Paragraph class="Default">您可以利用企业单元对部分业务进行单独的财务核算。例如，您可以将组织中属于同一后勤公司、但分布在不同国家的那些独立部分定义为企业单元。每个企业单元的会计核算都应在该企业单元所链接的财务公司中以其所在国家的货币执行。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="company"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">后勤公司</Title>
			</Header>
			<FuncDesc>指部门、仓库或项目所属的公司。大多数情况下，营运公司是指设立了部门、仓库或项目的后勤公司。只能在自己的营运公司内创建源自部门、仓库或项目的后勤事务处理。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="fin.company"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务公司</Title>
			</Header>
			<FuncDesc>
                           ERP LN 数据库的一部分，可以在其中存储有关财务事务处理
		的所有数据。 </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="boe.company"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">企业清单</Title>
			</Header>
			<FuncDesc>一组数据，指明组成父公司的各个子公司，
		并用于汇总父公司绩效指标的
		值。子公司必须具有与父公司相同的
		子系统组合。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
